from django.db import models
from tinymce.models import HTMLField
from core.utils import SingletonModel

# Create your models here.


class Atu(SingletonModel):
    content = HTMLField('Tekst')

    def __str__(self):
        return 'Stowarzyszenie Brydżowe ATU'

    class Meta:
        verbose_name = 'Stowarzyszenie Brydżowe ATU'
        verbose_name_plural = 'Stowarzyszenie Brydżowe ATU'
